/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Tip;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #ffffff;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #ffffff;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	max-id: 8;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	separator-color: #ffffff;
	name: Header1;
	id: 2;
	color: ;
	background-color: #eaecf0;
	vertical-align: middle;
	font-family: 'Source Han Sans SC Regular';
	text-align: left;
	font-weight: bolder;
	font-size: 16px;
}

mcTableBodyStyle
{
	span: 1;
	id: 8;
	name: ボディ1;
	vertical-align: middle;
	background-color: #eaecf0;
	separator-style: none;
	separator-width: 1px;
	separator-color: #f5f5f5;
	font-family: 'Source Han Sans SC Normal';
	color: ;
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	separator-color: #ffffff;
	name: Footer1;
	id: 3;
	color: #000000;
	background-color: #eaecf0;
}


/* Cell Styles: */
 
.TableStyle-Tip
{
	border-collapse: collapse;
	border-left-style: none;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-right-style: none;
	border-right-color: #ffffff;
	border-right-width: 1px;
	border-top-style: none;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-spacing: 0px 0px;
}

.TableStyle-Tip-Head-Header1
{
	
}

.TableStyle-Tip-HeadI--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-HeadI--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadE--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
	border-bottom-width: 0px;
	border-bottom-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Tip-HeadE--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadF--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
	border-bottom-width: 0px;
	border-bottom-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Tip-HeadF--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadH--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-HeadH--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadD--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
	border-bottom-width: 0px;
	border-bottom-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Tip-HeadD--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadC--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-HeadC--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadB--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-HeadB--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadA--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-HeadA--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-HeadG--Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-HeadG--Header1 p
{
	font-family: 'Source Han Sans SC Regular';
	font-size: 16px;
	font-weight: bolder;
}

.TableStyle-Tip-Foot-Footer1
{
	
}

.TableStyle-Tip-FootI--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
}

.TableStyle-Tip-FootI--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootE--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
	border-top-width: 0px;
	border-top-color: #ffffff;
	border-top-style: none;
}

.TableStyle-Tip-FootE--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootF--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
	border-top-width: 0px;
	border-top-color: #ffffff;
	border-top-style: none;
}

.TableStyle-Tip-FootF--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootH--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
}

.TableStyle-Tip-FootH--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootD--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
	border-top-width: 0px;
	border-top-color: #ffffff;
	border-top-style: none;
}

.TableStyle-Tip-FootD--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootC--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
}

.TableStyle-Tip-FootC--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootB--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
}

.TableStyle-Tip-FootB--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootA--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
}

.TableStyle-Tip-FootA--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-FootG--Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #eaecf0;
}

.TableStyle-Tip-FootG--Footer1 p
{
	color: #000000;
}

.TableStyle-Tip-Body-\0030DC\0030C7\0030A31
{
	
}

.TableStyle-Tip-BodyI--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-BodyI--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyE--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
	border-bottom-width: 1px;
	border-bottom-color: #f5f5f5;
	border-bottom-style: none;
}

.TableStyle-Tip-BodyE--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyF--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
	border-bottom-width: 1px;
	border-bottom-color: #f5f5f5;
	border-bottom-style: none;
}

.TableStyle-Tip-BodyF--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyH--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-BodyH--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyD--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
	border-bottom-width: 1px;
	border-bottom-color: #f5f5f5;
	border-bottom-style: none;
}

.TableStyle-Tip-BodyD--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyC--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-BodyC--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyB--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-BodyB--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyA--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-BodyA--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}

.TableStyle-Tip-BodyG--\0030DC\0030C7\0030A31
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: ;
	font-family: 'Source Han Sans SC Normal';
	vertical-align: middle;
	background-color: #eaecf0;
}

.TableStyle-Tip-BodyG--\0030DC\0030C7\0030A31 p
{
	font-family: 'Source Han Sans SC Normal';
}


